
using NeonTea.Quakeball.TeaNet.Packets;

namespace NeonTea.Quakeball.Networking.Packets {
    public class HelloPckt : Packet {

        public string Text;

        public override void Read(ByteBuffer buffer) {
            Text = buffer.ReadString();
        }

        public override void Write(ByteBuffer buffer) {
            buffer.Write(Text);
        }
    }
}